@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*顶部导航*/
.old_type .position{height: 80px;line-height: 80px;font-size: 26px;}
.old_type .position .position-txt{font-size: 26px;background-size: 30px 20px;padding-left: 40px;}
.old_type .con-left .con-left-title{height: auto;line-height: 60px;font-size: 34px;padding: 10px 0px;}
.old_type .con-leftn-list li{height: auto;line-height:  50px;padding: 10px 20px;}
.old_type .con-leftn-list li a{font-size: 34px;display: block;}
.old_type .con-left li.col-active a {
    background: url(7a9544b7f59945bcb1879a0f7ce6a447.png) no-repeat left center;
    color: #427fda;
    background-size: 12px 18px !important;
}
.old_type .con-leftn-list li a{background-size: 12px 18px !important;padding-left: 25px;}
.old_type .con-right li a{font-size: 34px;display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 75%;float: left;}
.old_type .con-right li{height: 90px;line-height: 90px;background-size: 6px;padding-left: 15px;}
.old_type .con-right li span{font-size: 34px;}


 .old_type .default_pgToolbar {
        background: none;
        border: none;
        margin-bottom: 15px;
        margin-top: 31px;
    }

    .old_type .default_pgPanel tr td:nth-child(6) {
        display: none;
    }

    .old_type .default_pgPerPage {
        display: none;
    }

    .old_type .default_pgFirst {
        width: 81px;
        height: 50px;
        background: url(fanye01.png) no-repeat center;
        background-size: contain;
    }

    .old_type .default_pgFirstDisabled {
        width: 81px;
        height: 50px;
        background: url(fanye0101.png) no-repeat center;
        cursor: auto;
        background-size: contain;
        cursor: url(point.png), auto !important;
    }

    .old_type .default_pgPrev {
        width: 120px;
        height: 50px;
        background: url(syy01.png) no-repeat center;
        background-size: contain;
        margin-right: 20px;
        margin-left: 20px;
    }

    .old_type .default_pgPrevDisabled {
        width: 120px;
        height: 50px;
        background: url(syy0101.png) no-repeat center;
        cursor: auto;
        background-size: contain;
        cursor: url(point.png), auto !important;
    }

    .old_type .default_separator {
        display: none;
    }

    .old_type .default_pgNext {
        width: 120px;
        height: 50px;
        background: url(xyy01.png) no-repeat center;
        background-size: contain;
    }

    .old_type .default_pgLast {
        width: 80px;
        height: 50px;
        background: url(my01.png) no-repeat center;
        background-size: contain;
        margin-left: 20px;
    }

    .old_type .default_pgRefresh {
        width: 30px;
        height: 30px;
        background: url(sxsx.png) no-repeat center;
        background-size: contain;
        margin-left: 23px;
        cursor: url(cursor.png), auto !important;
    }

    .old_type .default_pgLastDisabled {
        background: url(my0101.png) no-repeat center;
        background-size: contain;
        cursor: url(point.png), auto !important;

    }

    .old_type .default_pgNextDisabled {
        background: url(xyy0101.png) no-repeat center;
        background-size: contain;
        cursor: url(point.png), auto !important;
    }

    .old_type .default_pgSearchInfo {
        display: none;
    }

    .old_type .default_pgToolbar td {
        font-size: 20px;
        width: auto;
        padding: 0 0px 0 0px;
    }

    .old_type .default_pgToolbar td input {
        outline: none;
    }

    .old_type .default_pgCurrentPage {
        width: 36px;
        height: 50px;
        line-height: 50px;
    }

    .old_type .default_pgPanel {
        margin: 0 auto;
        float: none;
        width: auto !important;
    }
.old_type  .con-right{font-size: 34px;}
.con .con-right{min-height: 750px;float: right;}
.con{position: relative;}
.con-left .con-leftn-list{min-height:auto;}
.con .con-left{float: none;position: absolute;left: 0px;top: 0px;bottom: 0px;}
 .old_type .small-title .date{padding-left: 0px;font-size: 30px;}
    .old_type .con2-title{font-size: 50px;}
   .old_type .main-txt p, .old_type .main-txt p span{    font-size: 36px !important;
    line-height: 72px !important;}